html {
	background:#666;
}
body {
	font:12px verdana, sans-serif;
	margin:15px;
	background:#fff;
	color:#666;
	border:1px solid #263F1B;
}
a:link {
	color: #577058;
}
a:visited {
	color: #333;
}
a:hover, a:active {
	color: #bbcbbc;
}
h1 {
	text-indent:0px;
	font-family:Georgia, garamond, times, serif;
	margin:0 0 0px;
	padding:2px 0 2px 40px;
	background:#306A00;
	color:#fff;
}
#prev, #next {
	display:block;
	padding:5px;
	border:1px solid #ddd;
	background:#eee;
	text-decoration:none;
	margin:0 10px 10px;
}
html body div #prev:hover, html body #next:hover {
	border-color:#aaa;
	background:#ddd;
	color:#000;
}
#prev {
	float:left;
}
#next {
	float:right;
}
#image {
	text-align:center;	
}
.imgwrapper {
	float: left;
	margin: 0 0 15px 25px;
	padding: 2px;
	height:113px;
}
.imgwrapper img {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 4px;
}
.imgwrapper a:hover img {
	background-color: #BBCBBC;
}
#single {
	padding:3px;
	border:1px solid #ddd;
	background:#eee;
}
#desc {
	border-color:#ddd;
	border-style:solid;
	border-width:1px;
	text-align:center;
	clear:both;
	margin:5px 40px;
	padding:5px;
}
#credit {
	background:#263F1B;
	color:#fff;
	font-size:9px;
	text-align:center;
	margin:10px 0 0;
	padding:3px 0;
	clear:both;
}
#credit a {
	color:#fff;
}
#directories, #breadcrumb {
	border-bottom:1px solid #ddd;
	margin:0;
}
#breadcrumb {
	padding:5px;
	border-bottom:1px solid #ddd;
	background:#263F1B;
	color:#fff;
	margin-bottom:10px;
}
#breadcrumb a, #breadcrumb a:hover, #breadcrumb a:active {
	color:#fff;
}

#gallery {
	margin:10px 5px 5px;
}
#directories ul {
	list-style:circle;
	padding-bottom:5px;
}
#directories li {
	margin:2px 0;
}
#directories h2 {
	font:14px georgia, garamond, times, serif;
	font-weight:bold;
	text-indent:15px;
	margin:0;
}
#directories h3 {
	font:12px georgia, garamond, times, serif;
	font-weight:bold;
	text-indent:20px;
	margin:0;
}